Subject: [bug#31672] [PATCH 0/2] Add Mame

From: Rutger Helling <[email-masked]>
Date: Mon, 4 Jun 2018 17:56:34 +0200

I can confirm this new version builds fine as well. I think that this is
an acceptable solution too.

On Mon, 04 Jun 2018 00:22:01 +0200
Nicolas Goaziou <[email-masked]> wrote:

> Nicolas Goaziou <[email-masked]> writes:
> 
> > Anyway, this is not totally satisfactory because one cannot use,
> > e.g., "mame -createconfig" and have ini files generated in current
> > directory.
> >
> > I don't know how to fix that issue.  
> 
> The following may be an acceptable compromise.
>